Results 1 to 5 of 5
  1.    #1  
    Ok so ive installed Virtual keyboard several times working, since i updated to 1.2 webos i followed all the steps like always and this uploaded screenshot of the error message i get i get this exact same error using the installer on phone or the installer on computer to phone via usb any ideas?
    Attached Images Attached Images
  2. #2  
    WebOS QuickInstall is NOT COMPATIBLE with 1.2. So you will have to wait for an updated version.
  3. #3  
    VK is not compatible with 1.2....gotta be patient for a fix
    Juan

    2010-2011 Champions!

  4. #4  
    i dont think vk is working in 1.2 yet!!! .. thats why u cant install it!
  5.    #5  
    well thank you very much for your speedy responses, maybe had i done a little more research before posting i wouldn't have wasted a post, tyvm for your information.

Posting Permissions